﻿body{
	background-color:orange;
}
#wrapper{
	background-color:#FFFFCC;
	text-align:center;
	width:980px;
	
	/*allineo div al centro pagina*/
	margin-right:auto;
	margin-left:auto;
}

#header{
	background-image:url('../images/header_back.jpg');
	background-repeat:no-repeat;
	height:250px;
	
}
#menu{
	font-size:x-large;
	position:absolute;
	top:180px;
	color:#FFFFFF;
	margin:0px;
	
}
#menu ul {
	list-style:none;
	
}
#menu ul li {
	display:inline;
	
}

#menu ul li a {
	text-decoration:none;
	color:#FFFFFF;
}
#menu ul li a:hover {
	text-decoration:none;

}


/*
#list1 { }
#list1 ul { list-style:none; text-align:center; border-top:1px solid #eee; border-bottom:1px solid #eee; padding:10px 0; }
#list1 ul li { display:inline; text-transform:uppercase; padding:0 10px; letter-spacing:10px; }
#list1 ul li a { text-decoration:none; color:#eee; }
#list1 ul li a:hover { text-decoration:underline; }
*/